﻿<ChartDataSections>
  <Header>Grafico dei consumi storici medi giornalieri</Header>
  <DataSection>
    <DataValue>0.20</DataValue>
    <DataLabel>06/18/20 - 07/18/20</DataLabel>
  </DataSection>
  <DataSection>
    <DataValue>0.60</DataValue>
    <DataLabel>07/19/20 - 08/19/20</DataLabel>
  </DataSection>
  <DataSection>
    <DataValue>0.50</DataValue>
    <DataLabel>08/21/20 - 09/21/20</DataLabel>
  </DataSection>
  <DataSection>
    <DataValue>0.80</DataValue>
    <DataLabel>09/22/20 - 10/22/20</DataLabel>
  </DataSection>
  <DataSection>
    <DataValue>0.15</DataValue>
    <DataLabel>10/23/20 - 11/23/20</DataLabel>
  </DataSection>
  <DataSection>
    <DataValue>0.35</DataValue>
    <DataLabel>11/24/20 - 12/24/20</DataLabel>
  </DataSection>
</ChartDataSections>